## mercurial-extension-utils 1.2.0

=== debian/changelog ===
mercurial-extension-utils (1.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #820217)

 -- Christoph Mathys <eraserix@gmail.com>  Mon, 11 Apr 2016 18:24:19 +0200
