=== debian/watch ===
version=3
opts="filenamemangle=s/\S+\/([^\/]+\.tar\.gz)#md5=[[:alnum:]]+$/$1/" \
https://pypi.python.org/simple/mercurial-extension-utils/ \
\S+/mercurial_extension_utils-(\S+)\.tar\.gz#md5=[[:alnum:]]+
