## mercurial-extension-utils 1.3.0

=== debian/changelog ===
mercurial-extension-utils (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update d/watch to use pypi.debian.net.
  * Policy bumped to 3.9.8 without changes.

 -- Christoph Mathys <eraserix@gmail.com>  Sun, 29 May 2016 12:56:00 +0200
