## mercurial-extension-utils 1.3.1

=== debian/changelog ===
mercurial-extension-utils (1.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Christoph Mathys <eraserix@gmail.com>  Sat, 17 Dec 2016 17:46:32 +0100
