=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Christoph Mathys <eraserix@gmail.com>
 Build-Depends: debhelper (>= 9), python-all (>= 2.6.6-3~),
  python-setuptools, dh-python
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://pypi.python.org/pypi/mercurial_extension_utils
 X-Python-Version: >= 2.4
