## mercurial-extension-utils 1.3.4

=== debian/changelog ===
mercurial-extension-utils (1.3.4-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat level to 10.

 -- Christoph Mathys <eraserix@gmail.com>  Sun, 04 Jun 2017 13:25:56 +0200
