## mercurial-extension-utils 1.3.6

=== debian/changelog ===
mercurial-extension-utils (1.3.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump compat to 11 without changes.
  * Increase std version to 4.2.1 without changes.

 -- Christoph Mathys <eraserix@gmail.com>  Tue, 02 Oct 2018 21:58:02 +0200
