=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Christoph Mathys <eraserix@gmail.com>
-Build-Depends: debhelper (>= 10), python-all (>= 2.6.6-3~),
+Build-Depends: debhelper (>= 11), python-all (>= 2.6.6-3~),
  python-setuptools, dh-python
-Standards-Version: 3.9.8
+Standards-Version: 4.2.1
 Homepage: http://pypi.python.org/pypi/mercurial_extension_utils
-X-Python-Version: >= 2.4
+X-Python-Version: all
+XB-Python-Version: ${python:Versions}
 
 Package: mercurial-extension-utils
 Architecture: all
