## mercurial-extension-utils 1.5.0

=== debian/changelog ===
mercurial-extension-utils (1.5.0-1) unstable; urgency=medium

  [ Christoph Mathys ]
  * New upstream release.
  * Convert to Python 3.
  * Update Standards Version and compat.
  * Add Upstream-Contact to d/copyright.

  [ Andrej Shadura ]
  * Temporarily reenable Python 2 to ease the transition.
  * Update copyright dates.
  * Add Vcs-* fields.
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 03 Jan 2020 10:03:46 +0100
