=== debian/control ===
Source: mercurial-extension-utils
Section: python
Priority: optional
Maintainer: Christoph Mathys <eraserix@gmail.com>
Build-Depends: debhelper-compat (= 12), python3-all,
 python3-setuptools, dh-python,
 python-all, python-setuptools
Standards-Version: 4.4.1
Homepage: https://pypi.python.org/pypi/mercurial_extension_utils
Vcs-Browser: https://salsa.debian.org/python-team/modules/mercurial-extension-utils
Vcs-Git: https://salsa.debian.org/python-team/modules/mercurial-extension-utils.git

Package: mercurial-extension-utils
Architecture: all
Depends: ${python:Depends}, ${python3:Depends}, ${misc:Depends}, mercurial
Description: Contains functions for writing Mercurial extensions
 Contains functions used by Mercurial extension mercurial-keyring. They are
 mostly tiny utilities related to configuration processing or location
 matching. They either extend Mercurial APIs a bit or support tasks which
 aren't strictly Mercurial related, but happen repeatedly during extension
 writing.
