## mercurial-extension-utils 1.5.1

=== debian/changelog ===
mercurial-extension-utils (1.5.1-3) unstable; urgency=medium

  * Add the missing Provides: mercurial-extension-utils.
  * Update Vcs-* after the repository move.
  * Enable autodep8 CI.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 21 Sep 2020 17:43:17 +0200

mercurial-extension-utils (1.5.1-2) unstable; urgency=medium

  [ Christoph Mathys ]
  * Add 'python3-' prefix to binary package name (Closes: #965286).

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 06 Sep 2020 17:00:37 +0200

mercurial-extension-utils (1.5.1-1) unstable; urgency=medium

  [ Christoph Mathys ]
  * New upstream release.
  * Add pristine-tar branch. (Closes: #965285)
  * Update Standards Version and compat.

  [ Andrej Shadura ]
  * Provide a package with the 'python3-' prefix.

 -- Christoph Mathys <eraserix@gmail.com>  Sun, 06 Sep 2020 13:20:59 +0200

mercurial-extension-utils (1.5.0-2) unstable; urgency=medium

  * Drop python2 support; Closes: #937011

 -- Sandro Tosi <morph@debian.org>  Sat, 18 Jul 2020 17:46:26 -0400
