=== debian/control ===
Source: mercurial-extension-utils
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Christoph Mathys <eraserix@gmail.com>,
 Andrej Shadura <andrewsh@debian.org>
Build-Depends: debhelper-compat (= 13), python3-all,
 python3-setuptools, dh-python,
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-python
Homepage: https://pypi.python.org/pypi/mercurial_extension_utils
Vcs-Browser: https://salsa.debian.org/python-team/packages/mercurial-extension-utils
Vcs-Git: https://salsa.debian.org/python-team/packages/mercurial-extension-utils.git

Package: python3-mercurial-extension-utils
Architecture: all
Provides: mercurial-extension-utils
Replaces: mercurial-extension-utils (<< 1.5.1-2)
Breaks: mercurial-extension-utils (<< 1.5.1-2)
Depends: ${python3:Depends}, ${misc:Depends}, mercurial
Description: Contains functions for writing Mercurial extensions
 Contains functions used by Mercurial extension mercurial-keyring. They are
 mostly tiny utilities related to configuration processing or location
 matching. They either extend Mercurial APIs a bit or support tasks which
 aren't strictly Mercurial related, but happen repeatedly during extension
 writing.
