## mercurial-extension-utils 1.5.2

=== debian/changelog ===
mercurial-extension-utils (1.5.2-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.

  [ Christoph Mathys ]
  * Update Standards Version.
  * Update watchfile version.
  * Update homepage to upstream repo.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.

 -- Christoph Mathys <eraserix@gmail.com>  Mon, 25 Apr 2022 12:46:02 +0200
