=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: mercurial-extension-utils
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Christoph Mathys <eraserix@gmail.com>,
  Andrej Shadura <andrewsh@debian.org>
 Build-Depends: debhelper-compat (= 13), python3-all,
  python3-setuptools, dh-python,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Testsuite: autopkgtest-pkg-python
-Homepage: https://pypi.python.org/pypi/mercurial_extension_utils
+Homepage: https://foss.heptapod.net/mercurial/mercurial-extension_utils
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mercurial-extension-utils
 Vcs-Git: https://salsa.debian.org/python-team/packages/mercurial-extension-utils.git
