=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME = mercurial-extension-utils

%:
	dh $@ --with python3 --buildsystem=pybuild
