## mercurial-extension-utils 1.5.3

=== debian/changelog ===
mercurial-extension-utils (1.5.3-1) unstable; urgency=medium

  * Team upload.
  * d/watch: Fix uscan error.
  * New upstream release.
  * Use dh-sequence-python3.
  * Use pybuild-plugin-pyproject.
  * Run tests at build time.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Thu, 20 Feb 2025 16:23:00 +0000
