=== debian/control ===
--- 
+++ 
@@ -5,10 +5,15 @@
 Uploaders:
  Christoph Mathys <eraserix@gmail.com>,
  Andrej Shadura <andrewsh@debian.org>
-Build-Depends: debhelper-compat (= 13), python3-all,
- python3-setuptools, dh-python,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-mercurial <!nocheck>,
+ python3-setuptools,
 Standards-Version: 4.6.0
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://foss.heptapod.net/mercurial/mercurial-extension_utils
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mercurial-extension-utils
 Vcs-Git: https://salsa.debian.org/python-team/packages/mercurial-extension-utils.git
