=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME = mercurial-extension-utils
export PYBUILD_TEST_CUSTOM = 1
# HOME must agree with os.path.expanduser("~") and friends while running
# tests.
export PYBUILD_TEST_ARGS = \
	HOME="$$(getent passwd "$$(id -un)" | cut -d: -f6)" \
	{interpreter} -m unittest discover {dir}/tests

%:
	dh $@ --buildsystem=pybuild
